<?xml version="1.0"?>
<gconf>
        <entry name="width" mtime="1166404179" type="schema" stype="int" owner="evolution">
                <local_schema locale="pt" short_desc="Largura por omissão da barra lateral">
                        <longdesc>A largura por omissão da barra lateral, em pixels.</longdesc>
                </local_schema>
                <local_schema locale="hi" short_desc="मूलभूत साइडबार चौड़ाई">
                        <longdesc>साइड बार पट्टी की मूलभूत चौड़ाई, पिक्सेल में</longdesc>
                </local_schema>
                <local_schema locale="zh_HK" short_desc="預設資訊方塊列闊度">
                        <longdesc>資訊方塊列的預設闊度，以像素計。</longdesc>
                </local_schema>
                <local_schema locale="uk" short_desc="Типова ширина бічної панелі">
                        <longdesc>Типова ширина бічної панелі, у точках.</longdesc>
                </local_schema>
                <local_schema locale="ne" short_desc="पूर्वनिर्धारित छेउपट्टी चौडाइ">
                        <longdesc>पिक्सेलमा छेउपट्टीका लागि पूर्वनिर्धारित चौडाइ।</longdesc>
                </local_schema>
                <local_schema locale="en_CA" short_desc="Default sidebar width">
                        <longdesc>The default width for the sidebar, in pixels.</longdesc>
                </local_schema>
                <local_schema locale="bg" short_desc="Стандартна широчина на страничната лента">
                        <longdesc>Стандартна широчина на страничната лента, в пиксели.</longdesc>
                </local_schema>
                <local_schema locale="he" short_desc="Default sidebar width">
                        <longdesc>The default width for the sidebar, in pixels.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN" short_desc="默认侧边栏宽度">
                        <longdesc>侧边栏的默认宽度，以像素计。</longdesc>
                </local_schema>
                <local_schema locale="be" short_desc="Прадвызначаная шырыня бакавой панэлі">
                        <longdesc>Прадвызначаная шырыня бакавой панэлі, у піксэлях.</longdesc>
                </local_schema>
                <local_schema locale="ta" short_desc="பக்கப்பட்டையின் முன்னிருப்பு அகலம்">
                        <longdesc>பக்கப்பட்டையின் முன்னிருப்பு அகலம், பிக்சல்களில்.</longdesc>
                </local_schema>
                <local_schema locale="nb" short_desc="Forvalgt bredde på sidelinje">
                        <longdesc>Forvalgt bredde på sidelinjen i piksler.</longdesc>
                </local_schema>
                <local_schema locale="C" short_desc="Default sidebar width">
                        <default type="int" value="200">
                        </default>
                        <longdesc>The default width for the sidebar, in pixels.</longdesc>
                </local_schema>
                <local_schema locale="pt_BR" short_desc="Largura padrão da barra lateral">
                        <longdesc>A largura padrão para a barra lateral, em pixels.</longdesc>
                </local_schema>
                <local_schema locale="eu" short_desc="Albo-panelaren zabalera lehenetsia">
                        <longdesc>Albo-panelaren zabalera lehenetsia, pixeletan.</longdesc>
                </local_schema>
                <local_schema locale="pl" short_desc="Domyślna szerokość paska bocznego">
                        <longdesc>Domyślna szerokość paska bocznego, w pikselach.</longdesc>
                </local_schema>
                <local_schema locale="et" short_desc="Külgpaani vaikimisi laius">
                        <longdesc>Külgpaani vaikimisi laius pikslites.</longdesc>
                </local_schema>
                <local_schema locale="es" short_desc="Anchura predeterminada de la barra lateral">
                        <longdesc>La anchura predeterminada para la barra lateral, en píxeles.</longdesc>
                </local_schema>
                <local_schema locale="vi" short_desc="Độ rộng khung lề mặc định">
                        <longdesc>Độ rộng mặc định của thanh nách, theo điểm ảnh.</longdesc>
                </local_schema>
                <local_schema locale="ru" short_desc="Ширина боковой панели по умолчанию">
                        <longdesc>Ширина боковой панели по умолчанию, в пикселах.</longdesc>
                </local_schema>
                <local_schema locale="id" short_desc="Lebar panel samping awal">
                        <longdesc>Lebar awal batang sisi dalam piksel.</longdesc>
                </local_schema>
                <local_schema locale="lv" short_desc="Noklusētais sānujoslas platums">
                        <longdesc>Sānjoslas noklusētais platums pikseļos.</longdesc>
                </local_schema>
                <local_schema locale="ko" short_desc="기본 보조 모음 너비">
                        <longdesc>보조 모음의 기본 너비, 픽셀 단위.</longdesc>
                </local_schema>
                <local_schema locale="lt" short_desc="Numatytasis šoninio skydelio plotis">
                        <longdesc>Numatytasis šoninio skydelio plotis, taškais.</longdesc>
                </local_schema>
                <local_schema locale="ca" short_desc="Amplada predeterminada de la barra lateral">
                        <longdesc>L&apos;amplada predeterminada de la barra lateral, en píxels.</longdesc>
                </local_schema>
                <local_schema locale="sv" short_desc="Standardbredd på sidopanel">
                        <longdesc>Standardbredd för sidopanelen, i bildpunkter.</longdesc>
                </local_schema>
                <local_schema locale="el" short_desc="Προκαθορισμένο πλάτος πλευρικής στήλης">
                        <longdesc>Το προκαθορισμένο πλάτος της πλευρικής στήλης, σε εικονοστοιχεία.</longdesc>
                </local_schema>
                <local_schema locale="fr" short_desc="Largeur par défaut du panneau latéral">
                        <longdesc>Largeur par défaut du panneau latéral, en pixels.</longdesc>
                </local_schema>
                <local_schema locale="ro" short_desc="Lăţime implicită bară laterală">
                        <longdesc>Lăţimea implicită a bării laterale, în pixeli.</longdesc>
                </local_schema>
                <local_schema locale="de" short_desc="Voreingestellte Seitenleistenbreite">
                        <longdesc>Die Vorgabebreite der Seitenleiste in Pixel.</longdesc>
                </local_schema>
                <local_schema locale="sr@Latn" short_desc="Podrazumevana širina bočne trake">
                        <longdesc>Podrazumevana širina pomoćne linije, u pikselima.</longdesc>
                </local_schema>
                <local_schema locale="pa" short_desc="ਮੂਲ ਬਾਹੀ ਚੌੜਾਈ">
                        <longdesc>ਬਾਹੀ ਦੀ ਮੂਲ ਚੌੜਾਈ, ਪਿਕਸਲ ਵਿੱਚ ਹੈ।</longdesc>
                </local_schema>
                <local_schema locale="gu" short_desc="આડીપટ્ટીની મૂળભુત પહોળાઈ">
                        <longdesc>બાજુની પટ્ટી માટે મૂળભુત પહોળાઈ, પિક્સેલોમાં.</longdesc>
                </local_schema>
                <local_schema locale="sr" short_desc="Подразумевана ширина бочне траке">
                        <longdesc>Подразумевана ширина помоћне линије, у пикселима.</longdesc>
                </local_schema>
                <local_schema locale="ja" short_desc="サイドバーの幅 (デフォルト)">
                        <longdesc>サイドバーのデフォルトの幅です (ピクセル単位)</longdesc>
                </local_schema>
                <local_schema locale="sq" short_desc="Gjerësia e prezgjedhur e kuadratit anësor">
                        <longdesc>Gjerësia e prezgjedhur e kuadratit anësor, në pixel.</longdesc>
                </local_schema>
                <local_schema locale="da" short_desc="Standard-sidepanelbredde">
                        <longdesc>Standardbredden for sidepanelet, i billedpunkter.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW" short_desc="預設資訊方塊列寬度">
                        <longdesc>資訊方塊列的預設寬度，以像素計。</longdesc>
                </local_schema>
                <local_schema locale="fi" short_desc="Sivupaneelin oletusleveys">
                        <longdesc>Sivupaneelin oletusleveys pikseleinä.</longdesc>
                </local_schema>
                <local_schema locale="hu" short_desc="Alapértelmezett oldalsáv-szélesség">
                        <longdesc>Az oldalsáv alapértelmezett szélessége, képpontokban.</longdesc>
                </local_schema>
                <local_schema locale="tr" short_desc="Öntanımlı kenar çubuğu genişliği">
                        <longdesc>Kenar çubuğunun öntanımlı genişliği, piksel olarak.</longdesc>
                </local_schema>
                <local_schema locale="sl" short_desc="Privzeta širina stranskega pulta">
                        <longdesc>Privzeta širina stranskega pulta (v pikah).</longdesc>
                </local_schema>
                <local_schema locale="en_GB" short_desc="Default sidebar width">
                        <longdesc>The default width for the sidebar, in pixels.</longdesc>
                </local_schema>
                <local_schema locale="sk" short_desc="Štandardná šírka postrannej lišty">
                        <longdesc>Predvolená šírka bočnej lišty v bodoch.</longdesc>
                </local_schema>
                <local_schema locale="ml" short_desc="സൈഡ് ബാറിന്‍റെ ഡീഫോള്‍ട്ട് വീതി">
                        <longdesc>സൈഡ് ബാറിന്‍റെ ഡീഫോള്‍ട്ട് വീതി, (പിക്സലില്‍)</longdesc>
                </local_schema>
                <local_schema locale="cy" short_desc="Lled rhagosodedig bar ochr">
                        <longdesc>Lled rhagosodedig y bar ochr, mewn picseli</longdesc>
                </local_schema>
                <local_schema locale="gl" short_desc="Anchura predeterminada da barra lateral">
                        <longdesc>A anchura predeterminada para a barra lateral, en píxeles.</longdesc>
                </local_schema>
                <local_schema locale="mk" short_desc="Стандардна ширина на странична лента">
                        <longdesc>Стандардна ширина на страничната лента, во пиксели.</longdesc>
                </local_schema>
                <local_schema locale="bn_IN" short_desc="সাইডবারের ডিফল্ট প্রস্থ">
                        <longdesc>সাইডবারের ডিফল্ট প্রস্থ, পিক্সেলে ব্যক্ত।</longdesc>
                </local_schema>
                <local_schema locale="nn" short_desc="Standard breidde på sidefeltet">
                        <longdesc>Standard breidde på sidefeltet, i bildepunkt.</longdesc>
                </local_schema>
                <local_schema locale="it" short_desc="Larghezza predefinta riquadro laterale">
                        <longdesc>La larghezza predefinita del riquadro laterale, in pixel.</longdesc>
                </local_schema>
                <local_schema locale="nl" short_desc="Standaardbreedte van zijbalk">
                        <longdesc>De standaardbreedte van de zijbalk in pixels.</longdesc>
                </local_schema>
                <local_schema locale="bn" short_desc="সাইডবারের ডিফল্ট প্রস্থ">
                        <longdesc>সাইডবারের ডিফল্ট প্রস্থ, পিক্সেলে ব্যক্ত।</longdesc>
                </local_schema>
                <local_schema locale="fa" short_desc="عرض پیش‌فرض نوار کناری">
                        <longdesc>عرض پیش‌فرض نوار کناری،‌ به نقطه.</longdesc>
                </local_schema>
                <local_schema locale="dz" short_desc="ཟུར་ཁའི་ཕྲ་རིང་གི་རྒྱ་ཚད་ སྔོན་སྒྲིག་འབད། (_e)">
                        <longdesc>ཟུར་ཁའི་ཕྲ་རིང་དོན་ལུ་ སྔོན་སྒྲིག་འབད་མི་རྒྱ་ཚད་ པིག་སེལསི་ནང་།</longdesc>
                </local_schema>
                <local_schema locale="cs" short_desc="Implicitní šířka bočního panelu">
                        <longdesc>Implicitní šířka bočního panelu v pixelech.</longdesc>
                </local_schema>
                <local_schema locale="th" short_desc="ความกว้างแถบข้างโดยปริยาย">
                        <longdesc>ความกว้างปริยายของแถบข้าง เป็นพิกเซล</longdesc>
                </local_schema>
        </entry>
</gconf>
